header {
    background-color: var(--bege); 
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
}
header.scrolled {
    -webkit-box-shadow: 0px 0px 5px 0px rgb(225 214 194);
    box-shadow: 0px 0px 5px 0px rgb(225 214 194);
}
header .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    padding: 0 1rem;
    height: 85px;
    margin-bottom: 1rem;
}
header ul.navigation-links {
    display: flex;
    align-items: center;
    gap: 1rem;
}
.sociais-header {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 5px;
}
.sociais-header a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    width: 35px;
    height: 35px;
    min-width: 35px;
    min-height: 35px;
    background-color: var(--bege-mid);
    border-radius: 5px;
    transition: .2s;
}
.sociais-header a svg {
    fill: var(--bege);
}
.sociais-header a:hover {
    background-color: var(--azul);
}
header .right,
ul.navigation-links,
ul.navigation-links > li {
    height: 100%;
}
header .right {
    display: flex;
    align-items: center;
    justify-content: center;
}
ul.navigation-links > li a {
    background-color: var(--bege-secondary);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 1rem;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--azul);
    letter-spacing: 2px;
    transition: .3s;
}
ul.navigation-links > li a:hover,
ul.navigation-links > li a.active {
    background-color: var(--azul);
    color: var(--bege);
}
header .btnMobile {
    width: 30px;
    height: 25px;
    position: relative;
    cursor: pointer;
    display: none;
}
header .btnMobile span {
    transition: all .3s ease-in-out;
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: var(--azul);
    border-radius: 0px;
    opacity: 1;
    right: 0;
}
header .btnMobile span:nth-child(1) {
    top: 0;
}
header .btnMobile span:nth-child(2){
    top: 9px;
    width: 100%;
}
header .btnMobile span:nth-child(3) {
    top: 19px;
    width: 100%;
}
header.active .btnMobile span:nth-child(1) {
    width: 100%;
    transform: translateY(10px) rotate(45deg);
}
header.active .btnMobile span:nth-child(2) {
    width: 100%;
    opacity: 0;
}
header.active .btnMobile span:nth-child(3) {
    width: 100%;
    transform: translateY(-9px) rotate(-45deg);
}
header.active ul.navigation-links{
    transform: scaleX(1) !important;
    pointer-events: all !important;
    z-index: 99 !important;
}
@media (max-width: 1250px) {
    .sociais-header {
        display: none;
    }
}
@media (max-width: 1150px) {
    .sociais-header {
        display: flex;
    }
    header .right ul .separator {
        display: none;
    }
    header .btnMobile{
        display: flex !important;
    }
    header ul.navigation-links {
        display: flex !important;
        flex-direction: column !important;
        top: 0 !important;
        left: 0 !important;
        transform: scaleX(0) !important;
        transform-origin: left !important;
        position: fixed !important;
        width: 55% !important;
        min-width: 240px;
        row-gap: 1.5rem !important;
        align-items: start !important;
        height: 100dvh !important;
        background: var(--bege-secondary);
        color: #fff !important;
        padding-left: 1rem !important;
        justify-content: center !important;
        pointer-events: none !important;
        -webkit-box-shadow: 0px 0px 19px -4px rgba(0, 0, 0, 0.6);
        -moz-box-shadow: 0px 0px 19px -4px rgba(0,0,0,0.6);
        box-shadow: 0px 0px 19px -4px rgba(0, 0, 0, 0.6);
    }
    header .right, 
    ul.navigation-links, 
    ul.navigation-links > li {
        height: auto;
    }
    ul.navigation-links > li a {
        width: auto;
        height: auto;
        padding: 0;
        background-color: transparent !important;
        max-width: max-content;
    }
    ul.navigation-links > li a:hover,
    ul.navigation-links > li a.active {
        text-decoration: underline;
        color: var(--azul);
    }
    .sociais-header {
        gap: 10px;
    }
}
@media (max-width: 600px) {
    header .content {
        height: 75px;
        margin-bottom: 0rem;
    }
    header a.logo img {
        width: 200px;
        height: 23px;
    }
}
@media (max-width: 330px) {
    header .content {
        gap: 1rem;
    }
    header a.logo img {
        width: 180px;
        height: 21px;
    }
}
.dropdown-services{
    position: relative;
}
.dropdown-menu{
    position: absolute;
    top: 100%;
    left: 50%;
    border-radius: 0;
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    visibility: hidden;
    transform: translate(-50%, 10px);
    transition: .3s;
    box-shadow: 0 10px 30px rgb(5 56 93);
    z-index: 9;
    padding: 10px;
    background-color: var(--bege-mid);
}
.dropdown-menu li{
    width: 100%;
}
.dropdown-services ul a {
    padding: 12px 1rem !important;
    letter-spacing: 1px !important;
    justify-content: flex-start !important;
}

/* DESKTOP */
@media(min-width: 1150px){
    .dropdown-services:hover .dropdown-menu{
        opacity: 1;
        visibility: visible;
        transform: translate(-50%, 0);
    }
}
/* MOBILE */
@media(max-width: 1150px){

    .dropdown-services{
        width: 100%;
    }
    .dropdown-services > a{
        width: fit-content;
    }
    .dropdown-menu{
        position: relative;
        top: 0;
        left: 0;
        display: none;
        opacity: 0;
        visibility: hidden;
        transform: translateY(10px);
        margin-top: 10px;
        box-shadow: none;
    }
    .dropdown-services.active .dropdown-menu{
        display: flex;
        flex-direction: column;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
        margin-right: 1rem;
        gap: 10px;
        padding: 5px;
    }
    .dropdown-services.active .dropdown-menu a {
        padding: 5px !important;
        max-width: 100%;
    }
}